﻿@charset "utf-8";



/*メインメニューのCSS
====================================================================*/

h3 {
	margin-bottom: 10px;
}

div#mainMenu table {
	margin: 40px 0;
}

div#mainMenu th#kind {
	width: 159px;
	height: 35px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background: #50C4EF;
	color: #fff;
	text-align: center;
	vertical-align: middle;
}

div#mainMenu th.contentHead {
	widht: 229px;
	height: 35px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background: #50C4EF;
	color: #fff;
	text-align: center;
	vertical-align: middle;
}

div#mainMenu th#ele {
	width: 159px;
	height: 79px;
	border-bottom: 1px solid #fff;
	background: #FDE1EA;
	text-align: center;
	vertical-align: middle;
}

div#mainMenu th#jhs {
	width: 159px;
	border-bottom: 1px solid #fff;
	background: #FBE1CE;
	text-align: center;
	vertical-align: middle;
}

div#mainMenu th#hs {
	width: 159px;
	border-bottom: 1px solid #D3F5D3;
	background: #D3F5D3;
	text-align: center;
	vertical-align: middle;
}

div#mainMenu td.content {
	widht: 229px;
	height: 79px;
	padding: 0 15px;
	border-right: 1px solid #50C4EF;
	border-bottom: 1px solid #50C4EF;
	text-align: center;
	vertical-align: middle;
	line-height: 1.6em;
}


h4 {
	margin-bottom: 10px;
	border-top: 2px solid #48B0F7;
	border-bottom: 1px solid #48B0F7;
}